import { CommonContentApi } from '../CommonContent';

export class ResultContetApi extends CommonContentApi {

  constructor() {
    super(undefined, 19, "研究成果", 269);
  }
}

export default new ResultContetApi();
